1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

10.4.6 auf G4 installieren

Dieses Thema im Forum "macOS & OS X" wurde erstellt von Zischi, 24.05.06.

  1. Zischi

    Zischi Gast

    Hallo,

    auf einem SilverG4 mit 10.1.5 möchte ich zum Ausprobieren die mitgelieferte 10.4.6 meines neuen Intel-G5 installieren. Leider bleibt die Installation nach der Sprachauswahl stehen. Über die Suche habe ich bisher nur gefunden, das eventuell ein Firmwareupdate nötig sei. Dies habe ich bereits getestet, ist aber nicht erforderlich. Der G4 hat 768 MB Speicher und 30GB freien Festplattenspeicher.
    Irgendwelche Ideen ?
    Vielen Dank im Voraus.
     
  2. high-end-freak

    high-end-freak Herrenhut

    Dabei seit:
    16.12.05
    Beiträge:
    2.289
    intel g5? was´n das? *umguck*

    die lizenz darfst du nicht verwenden, musst noch eins kaufen, du hast naemlich nur die eine lizenz fuer deinen intel g5:p
     
  3. Zischi

    Zischi Gast

    mit Intel G5 meinte ich den mit Dual-Core Prozessor. Das ich nur eine Lizenz habe ist mir klar, wollte es wie gesagt vor dem Kauf einer weiteren Lizenz ausprobieren.

    Gruß Zischi
     
  4. fossil12

    fossil12 Gast

    Ich vermute einmal, dass auf der DVD des Intelmac nur die Intelvariante des Mac OS X drauf ist, also ist es au nicht illegal möglich dies auf deinem PowerBook zu installtieren.
    Wenn du die PPC-Variante hast sollte es funktionieren. Bei mir futzt es sogar auf einem PowerBook G3 der letzten Generation.

    Gruss aus der Schweiz
    fossil12
     
  5. high-end-freak

    high-end-freak Herrenhut

    Dabei seit:
    16.12.05
    Beiträge:
    2.289
    also, wenn der zischi nen intel core duo hat, wirds gaaaaaanz bestimmt nicht auf dem ppc laufen, weil osx nicht universal binary ist. abgesehen davon laufen die dvds nur genau auf dem modell mit dem sie ausgelifert wurden, und zu allem ueberfluss waers sogar noch illegal...
     
  6. Zischi

    Zischi Gast

    Bei ebay habe ich eine 10.4 OEM gefunden. Lässt die sich auf einem G4 installieren ? Art.nr.9730681232
     
  7. high-end-freak

    high-end-freak Herrenhut

    Dabei seit:
    16.12.05
    Beiträge:
    2.289
    tiger muesste sihc eigentlich auf dem g4 installieren lassen. wasn OEm?
     
  8. G5_Dual

    G5_Dual Melrose

    Dabei seit:
    31.05.04
    Beiträge:
    2.476
    Original Equipment Manufacturer
    gibt es in diesem Sinne beim Mac nicht,
    zu kaufen gibt es aber eine Retail-Version,
    die dann auch auf allen Rechnern die die Anforderungen erfüllen laufen.
     
    high-end-freak gefällt das.

Diese Seite empfehlen